// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Variables
@import 'variables';

@import 'admin';

/* ------------------------------------- */
/* TABLE OF CONTENTS
/* -------------------------------------
    . GENERAL
    . Header
    . Footer
    . BUTTONS
    . ICON BOXES
    . PROJECTS SECTION (PORTFOLIO)
    . BLOG  SECTION
    . COUNTER SECTION
    . Testimonial SECTION
	. Contact Section
	.PROGRESSBAR
	.SINGLE POST (COMMENTS SIDEBAR TAGS LIST)
	------------------------------------- */
/*  ----------------------------------------------------
1. GENERAL
-------------------------------------------------------- */
/* ----------------IMPORT GOOGLE FONTS ------------------- */
/* @import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900"); */

/* ----------------Text Fonts ------------------- */

@import url('https://fonts.googleapis.com/css?family=Poppins:500,700');

body {
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  overflow-x: hidden;
  transition: 0.5s;
  transition-timing-function: cubic-bezier(.45,-0.07,.74,.05);
  margin-right: 0px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  color: #18181c;
  line-height: 1.3;
}

h1, .h1 {
  font-size: 48px;
  margin-bottom: 25px;
}

h2, .h2 {
  font-size: 42px;
  margin-bottom: 25px;
}

h3, .h3 {
  font-size: 36px;
  margin-bottom: 25px;
}

h4, .h4 {
  font-size: 24px;
  margin-bottom: 15px;
}

h5, .h5 {
  font-size: 18px;
  margin-bottom: 15px;
}

h6, .h6 {
  font-size: 14px;
  margin-bottom: 10px;
}

p {
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  margin: 0 0 15px;
  line-height: 24px;
  font-weight: 400;

}

p:last-child {
  margin-bottom: 0;
  color:#fff;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: #838383;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

ul.nosyely_list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.section_title {
  position: relative;
  margin-bottom: 25px;
}

.section_title .title {
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 36px;
}

.section_title .title:before {
  width: 30px;
  content: " ";
  position: absolute;
  border-top: solid 3px #EF4312;
  left: 0;
  top: 0;
}

.countdown div {
  margin: 5px;
  display: inline-block;
  padding: 15px;
  width: 85px;
  height: 80px;
  background-color: rgba(16, 126, 232, 0.86);
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  line-height: 1.2;
}

.countdown div span {
  display: block;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
}

@media (max-width: 769px) {
  .countdown div {
    padding: 10px;
    width: 55px;
    height: 50px;
    font-size: 14px;
  }
}

.separator-up {
  margin-top: -30px;
  position: relative;
  z-index: 100;
  top: 1px;
  display: flex;
  justify-content: center;
}

.separator-up img {
  width: 300px;
}

.separator-down {
  margin-bottom: -30px;
  position: relative;
  z-index: 100;
  display: flex;
  justify-content: center;
}

.separator-down img {
  width: 300px;
}

.bg-img {
  border-radius: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.bg-img .overlay_dark {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.brand_item {
  opacity: 0.3;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.brand_item img {
  display: block;
  max-width: 130px;
  margin: 0 auto;
}

.brand_item:hover {
  opacity: 1;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.icon_list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.icon_list li {
  display: inline-block;
  width: 100%;
  position: relative;
  padding-left: 50px;
  min-height: 50px;
  margin-bottom: 7px;
}

.icon_list li i {
  background-color: #EF4312;
  display: block;
  border-radius: 50px;
  padding: 7px 0;
  font-size: 24px;
  color: #ffffff;
  width: 40px;
  height: 40px;
  text-align: center;
  position: absolute;
  left: 0;
}

.icon_list li span {
  color: #333333;
  padding-top: 6px;
  display: inline-block;
}

blockquote {
  padding: 75px 25px 25px;
  font-size: 20px;
  text-align: center;
  margin: 25px 50px;
}

blockquote:before {
  content: open-quote;
  display: block;
  font-size: 134px;
  font-family: Georgia, Verdana, Roboto, serif;
  line-height: 0.2;
  padding: 0;
  opacity: 0.2;
  font-weight: 600;
  margin: 0;
}

blockquote p {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
  font-style: italic;
}

.text-muted {
  color: #868e96 !important;
  font-size: 14px;
  line-height: 2.1;
}

strong {
  font-weight: 700;
}

.text-xs {
  font-size: 11px;
}

.text-xl {
  font-size: 48px;
  font-weight: 600;
  letter-spacing: 1px;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

@media (max-width: 769px) {
  h1, .h1 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 700;
  }

  h2, .h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }

  h3, .h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  h4, .h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  h5, .h5 {
    font-size: 14px;
    margin-bottom: 10px;
  }

  h6, .h6 {
    font-size: 12px;
    margin-bottom: 5px;
  }


}

/* ----------------Responsive Align ------------------- */
@media all and (max-width: 769px) {
  .text-center-xs {
    text-align: center;
  }

  .text-left-xs {
    text-align: left;
  }

  .text-right-xs {
    text-align: right;
  }
}


/* ----------------colors------------------- */
.color-gray {
  color: #f0f2f6 !important;
}

.color-dark-gray {
  color: #838383 !important;
}

.color-dark {
  color: #333333 !important;
}

.color-black {
  color: #18181c !important;
}

.color-light {
  color: #ffffff !important;
}

.color-green {
  color: #6cc47f !important;
}

.color-blue {
  color: #0652fd !important;
}

.color-red {
  color: #f97794 !important;
}

.color-orange {
  color: #f79257 !important;
}

.color-yellow {
  color: #ffbf00 !important;
}

.color-purple {
  color: #926cc4 !important;
}

.bg-grad-purple {
  background: #8C66CA;
  background: linear-gradient(135deg, #E25574 0%, #8C66CA 100%);
}

.bg-macaroni {
  background: -webkit-gradient(linear, left top, right top, from(#ff5f6d), to(#ffc371));
  background: linear-gradient(90deg, #ff5f6d 0%, #ffc371 100%);
}

.bg-light {
  background-color: #ffffff !important;
}

.bg-gray {
  background-color: #f0f2f6 !important;
}

.bg-black {
  background-color: #18181c !important;
}

.bg-blue {
  background-color: #0652fd !important;
}

.bg-purple {
  background-color: #926cc4 !important;
}

/* --------------PADDING STYLE-------------- */
.p0 {
  padding: 0 !important;
}

.p5 {
  padding: 5px !important;
}

.p10 {
  padding: 10px !important;
}

.p15 {
  padding: 15px !important;
}

.p20 {
  padding: 20px !important;
}

.p25 {
  padding: 25px !important;
}

.p30 {
  padding: 30px !important;
}

.p35 {
  padding: 35px !important;
}

.p40 {
  padding: 40px !important;
}

.p45 {
  padding: 45px !important;
}

.p50 {
  padding: 50px !important;
}

.p55 {
  padding: 55px !important;
}

.p60 {
  padding: 60px !important;
}

.p65 {
  padding: 65px !important;
}

.p70 {
  padding: 70px !important;
}

.p75 {
  padding: 75px !important;
}

.p80 {
  padding: 80px !important;
}

.p85 {
  padding: 85px !important;
}

.p90 {
  padding: 90px !important;
}

.p95 {
  padding: 95px !important;
}

.p100 {
  padding: 100px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pt120 {
  padding-top: 120px !important;
}

.pt200 {
  padding-top: 200px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pb120 {
  padding-bottom: 120px !important;
}

.pb200 {
  padding-bottom: 200px !important;
}

.pl0 {
  padding-left: 0;
}

.pl5 {
  padding-left: 5px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pl25 {
  padding-left: 25px;
}

.pl30 {
  padding-left: 30px;
}

.pl35 {
  padding-left: 35px;
}

.pl40 {
  padding-left: 40px;
}

.pl45 {
  padding-left: 45px;
}

.pl50 {
  padding-left: 50px;
}

.pl55 {
  padding-left: 55px;
}

.pl60 {
  padding-left: 60px;
}

.pl65 {
  padding-left: 65px;
}

.pl70 {
  padding-left: 70px;
}

.pl75 {
  padding-left: 75px;
}

.pl80 {
  padding-left: 80px;
}

.pl85 {
  padding-left: 85px;
}

.pl90 {
  padding-left: 90px;
}

.pl95 {
  padding-left: 95px;
}

.pl100 {
  padding-left: 100px;
}

/*  -----------------MARGIN STYLE----------------------- */
.m0 {
  margin: 0;
}

.m5 {
  margin: 5px;
}

.m10 {
  margin: 10px;
}

.m15 {
  margin: 15px;
}

.m20 {
  margin: 20px;
}

.m25 {
  margin: 25px;
}

.m30 {
  margin: 30px;
}

.m35 {
  margin: 35px;
}

.m40 {
  margin: 40px;
}

.m45 {
  margin: 45px;
}

.m50 {
  margin: 50px;
}

.m55 {
  margin: 55px;
}

.m60 {
  margin: 60px;
}

.m65 {
  margin: 65px;
}

.m70 {
  margin: 70px;
}

.m75 {
  margin: 75px;
}

.m80 {
  margin: 80px;
}

.m85 {
  margin: 85px;
}

.m90 {
  margin: 90px;
}

.m95 {
  margin: 95px;
}

.m100 {
  margin: 100px;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mt-75 {
  margin-top: -75px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

/*  --------------MARGIN STYLE MINUS----------------------------- */
.mt-5 {
  margin-top: -5px;
}

.mt-10 {
  margin-top: -10px;
}

.mt-15 {
  margin-top: -15px;
}

.mt-20 {
  margin-top: -20px;
}

.mt-25 {
  margin-top: -25px;
}

.mt-30 {
  margin-top: -30px;
}

.mt-35 {
  margin-top: -35px;
}

.mt-40 {
  margin-top: -40px;
}

.mt-45 {
  margin-top: -45px;
}

.mt-50 {
  margin-top: -50px;
}

.mt-55 {
  margin-top: -55px;
}

.mt-60 {
  margin-top: -60px;
}

.mt-65 {
  margin-top: -65px;
}

.mt-70 {
  margin-top: -70px;
}

.mt-75 {
  margin-top: -75px;
}

.mt-80 {
  margin-top: -80px;
}

.mt-85 {
  margin-top: -85px;
}

.mt-90 {
  margin-top: -90px;
}

.mt-95 {
  margin-top: -95px;
}

.mt-100 {
  margin-top: -100px;
}

.mt-110 {
  margin-top: -110px;
}

.mt-120 {
  margin-top: -120px;
}

.mt-130 {
  margin-top: -130px;
}

.mt-140 {
  margin-top: -140px;
}

.mt-150 {
  margin-top: -150px;
}

.ml-5 {
  margin-left: -5px;
}

.ml-10 {
  margin-left: -10px;
}

.ml-15 {
  margin-left: -15px;
}

.ml-20 {
  margin-left: -20px;
}

.ml-25 {
  margin-left: -25px;
}

.ml-30 {
  margin-left: -30px;
}

.ml-35 {
  margin-left: -35px;
}

.ml-40 {
  margin-left: -40px;
}

.ml-45 {
  margin-left: -45px;
}

.ml-50 {
  margin-left: -50px;
}

.ml-55 {
  margin-left: -55px;
}

.ml-60 {
  margin-left: -60px;
}

.ml-65 {
  margin-left: -65px;
}

.ml-70 {
  margin-left: -70px;
}

.ml-75 {
  margin-left: -75px;
}

.ml-80 {
  margin-left: -80px;
}

.ml-85 {
  margin-left: -85px;
}

.ml-90 {
  margin-left: -90px;
}

.ml-95 {
  margin-left: -95px;
}

.ml-100 {
  margin-left: -100px;
}

.ml-110 {
  margin-left: -110px;
}

.ml-120 {
  margin-left: -120px;
}

.ml-130 {
  margin-left: -130px;
}

.ml-140 {
  margin-left: -140px;
}

.ml-150 {
  margin-left: -150px;
}

.mb-5 {
  margin-bottom: -5px;
}

.mb-10 {
  margin-bottom: -10px;
}

.mb-15 {
  margin-bottom: -15px;
}

.mb-20 {
  margin-bottom: -20px;
}

.mb-25 {
  margin-bottom: -25px;
}

.mb-30 {
  margin-bottom: -30px;
}

.mb-35 {
  margin-bottom: -35px;
}

.mb-40 {
  margin-bottom: -40px;
}

.mb-45 {
  margin-bottom: -45px;
}

.mb-50 {
  margin-bottom: -50px;
}

.mb-55 {
  margin-bottom: -55px;
}

.mb-60 {
  margin-bottom: -60px;
}

.mb-65 {
  margin-bottom: -65px;
}

.mb-70 {
  margin-bottom: -70px;
}

.mb-75 {
  margin-bottom: -75px;
}

.mb-80 {
  margin-bottom: -80px;
}

.mb-85 {
  margin-bottom: -85px;
}

.mb-90 {
  margin-bottom: -90px;
}

.mb-95 {
  margin-bottom: -95px;
}

.mb-100 {
  margin-bottom: -100px;
}

.mb-110 {
  margin-bottom: -110px;
}

.mb-120 {
  margin-bottom: -120px;
}

.mb-130 {
  margin-bottom: -130px;
}

.mb-140 {
  margin-bottom: -140px;
}

.mb-150 {
  margin-bottom: -150px;
}

/* --------------WIDTH STYLE-------------- */
.w-80 {
  width: 80% !important;
}

/*  ----------------------------------------------------
2. HEADER
-------------------------------------------------------- */
header {
  min-height: 50px;
  padding: 0;
  margin: 0;
  margin-top: 20px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

header .menu {
  position: relative;
}
@media screen and (max-width: 769px){
  header .menu{
    height: 100%;
    width: 0px;
    position: fixed;
    z-index: 2;
    top: 0;
    left: -15px;
    background-color: #563d7c;
    overflow-y: auto;
    transition: 0.5s;
    transition-timing-function: cubic-bezier(.45,-0.07,.74,.05);
    padding-top: 2%;
    display: flex;
  }
  .menu-mobile{
    transition: 0.5s;
    transition-timing-function: cubic-bezier(.45,-0.07,.74,.05);
    width: 70%!important;
  }
  .hide{
    display: block;
  }

  a.nav-link{
    padding: 30px 16px !important;
    font-size: 28px!important;
  }

  .nav-item{
    display: flex;
    flex-direction: row!important;
    justify-content: space-evenly;
    padding: 0 50px;
  }

  .nav-item>h2{
    font-size: 33px;
  }
  .nav-item>a.icon{
    width: 75px;
    margin: 6px;
  }

  .menu{
    margin-left: 10px;
  }
}

@media screen and (max-width: 651px){
  a.nav-link{
    padding: 30px 16px !important;
    font-size: 30px!important;
  }

  .nav-item{
    display: flex;
    flex-direction: row!important;
    justify-content: space-evenly;
    padding: 0 30px;
  }

  .nav-item>h2{
    font-size: 33px;
  }
  .nav-item>a.icon{
    width: 73px;
    padding: 8px;
    margin: 6px;
  }

}

@media screen and (max-width: 594px){
  a.nav-link{
    padding: 30px 16px !important;
    font-size: 25px!important;
  }

  .nav-item{
    display: flex;
    flex-direction: row!important;
    justify-content: space-evenly;
    padding: 0 50px;
  }

  .nav-item>h2{
    font-size: 28px;
  }
  .nav-item>a.icon{
    width: 73px;
    padding: 8px;
    margin: 6px;
  }

}

@media screen and (max-width: 504px){
  a.nav-link{
    padding: 30px 16px !important;
    font-size: 20px!important;
  }

  .nav-item{
    display: flex;
    flex-direction: row!important;
    justify-content: space-evenly;
    padding: 0 50px;
  }

  .nav-item>h2{
    font-size: 24px;
  }
  .nav-item>a.icon{
    width: 70px;
    padding: 8px;
    margin: 6px;
  }

}


@media screen and (max-width: 432px){
  a.nav-link{
    padding: 30px 16px !important;
    font-size: 18px!important;
  }

  .nav-item{
    display: flex;
    flex-direction: row!important;
    justify-content: space-evenly;
    padding: 0 30px;
  }

  .nav-item>h2{
    font-size: 22px;
  }
  .nav-item>a.icon{
    width: 65px;
    padding: 8px;
    margin: 6px;
  }

}


header .logo {
  padding-top: 0;
  padding-bottom: 0;
}

a > h1 {
  color: white;
}

header .logo img {
  float: left;
  max-width: 160px;
  margin-right: 3px;
}

header ul.menu li a.nav-link {
  padding: 20px 12px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  text-transform: uppercase;
  color: #ffffff;
}

header ul.menu li a.nav-link:hover {
  color: #EF4312;
}

@media screen and (min-width: 769px){
  a.nav-link{
    padding: 20px 12px !important;
    font-size: 12px;
  }
  .nav-item{
    margin: 0!important;
  }
}

header ul.menu .search_btn {
  padding: 16px 8px !important;
  color: #ffffff;
}

header ul.menu .search_btn a {
  font-size: 30px;
}

header li ul {
  display: none;
  visibility: hidden;
}

header li ul.sub_menu {
  position: absolute;
  background: #333333;
  min-width: 250px;
  padding: 10px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 42px rgba(0, 0, 0, 0.08);
  box-shadow: 1px 1px 42px rgba(0, 0, 0, 0.08);
}

header li ul.sub_menu li {
  display: block;
}

header li ul.sub_menu li a {
  color: #999999 !important;
  padding: 7px 10px;
  display: block;
  margin-left: 0;
  line-height: 22px;
  word-break: break-word;
}

header li ul.sub_menu li a:hover {
  color: #ffffff !important;
  transform: translate3d(2px, 0, 0);
  -webkit-transform: translate3d(2px, 0, 0);
}

.navbar {
  padding: 0;
}

header.sticky_header {
  background-color: #563d7c;
  margin: 0;
  padding: 5px;
  -webkit-box-shadow: 0 0 42px rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 42px rgba(0, 0, 0, 0.08);
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 1013;
}



.navbar-toggler {
  border: none;
  color: #ffffff;
  padding: 5px 10px;
  font-size: 22px;
  outline: 0 !important;
  -webkit-box-shadow: 0 0 0 !important;
  box-shadow: 0 0 0 !important;
  cursor: pointer;
  border-radius: 2px;
}

.icon-bar {
  display: block;
  margin: 4px 0;
  width: 30px;
  height: 5px;
  background-color: #cccccc;
  border: none;
  border-radius: 1px;
}

@media (min-width: 769px) {
  .hide{
    display: none!important;
  }

  header li:hover>ul {
    display: block;
    visibility: visible;
  }
}

@media (max-width: 769px) {
  header {
    background-color: #18181c;
    margin: 0;
    -webkit-box-shadow: 0 0 42px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 42px rgba(0, 0, 0, 0.08);
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }

  header .container {
    padding: 15px !important;
  }

  header li>ul {
    position: static;
    visibility: visible;
    width: 100%;
  }
}

/*  ----------------------------------------------------
3 Footer
-------------------------------------------------------- */
footer {
  background-color: #563d7c;
}

footer .footer_box {
  position: relative;
}

footer .footer_box h4.footer_title {
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 16px;
  color: #ffffff;
}

footer .footer_box h4.footer_title:before {
  width: 25px;
  content: " ";
  position: absolute;
  border-top: solid 3px #EF4312;
  left: 0;
  top: 0;
}

footer .footer_header {
  margin-bottom: 0px;
}

footer .footer_social {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer .footer_social li {
  display: inline-block;
  margin: 5px;
}

footer .footer_social li a {
  border: solid 1px #EF4312;
  display: block;
  border-radius: 50px;
  padding: 7px 0;
  font-size: 24px;
  color: #EF4312;
  width: 40px;
  height: 40px;
  text-align: center;
}

footer .footer_social li a:hover {
  background-color: #EF4312;
  color: #ffffff;
}

footer ul.instagram_list {
  padding: 0;
  margin: 0;
  list-style: none;
}

footer ul.instagram_list li {
  display: inline-block;
  width: 30%;
  margin: 0 0 2% 2%;

}

footer .newsletter_form .form-control {
  background-color: #1f1039;
  border: solid 1px #1f1039;
  font-weight: 500;
  color: #ffffff;
}

.copyright_footer {
  background-color: #080113;
  padding: 15px;
}

.copyright_footer p {
  font-size: 13px;
  padding: 10px;
  text-transform: capitalize;
  color: #ffffff;
}

.copyright_footer ul.footer_menu {
  padding: 0;
  margin: 0;
  list-style: none;
  direction: rtl;
  color: #ffffff
}

.copyright_footer ul.footer_menu li {
  display: inline-block;
}

.copyright_footer ul.footer_menu li a {
  padding: 10px;
  text-transform: capitalize;
  color: #ffffff;
}

.copyright_footer ul.footer_menu li a:hover {
  color: orange;
}

@media (max-width: 769px) {
  .copyright_footer {
    text-align: center;
  }
}

/*  ----------------------------------------------------
4 buttons
-------------------------------------------------------- */
.btn {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.7;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  padding: 12px 40px;
  border-radius: 0;
  outline: 0 !important;
  border: none;
  cursor: pointer;
  background-color: #18181c;
  border: 1px solid #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn:hover {
  color: #18181c;
  background-color: #fff;
  border: 1px solid #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn:focus {
  outline: 0 !important;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.btn-sm {
  padding: 10px 20px;
}

.btn-lg {
  padding: 18px 50px;
}

.btn_center {
  margin: 0 auto;
  display: block;
}

.btn.btn-shadow {
  -webkit-box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.09);
}

.btn.btn-shadow:hover {
  -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.09);
}

.btn-rounded {
  border-radius: 50px;
}

.btn-primary {
  background-color: #EF4312;
  border: solid 1px #EF4312;
  color: #ffffff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-primary:hover {
  background-color: #18181c;
  color: #ffffff;
  border: solid 1px #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-primary-outline {
  background-color: transparent;
  border: solid 1px #EF4312;
  color: #EF4312;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-primary-outline:hover {
  background-color: #EF4312;
  color: #ffffff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-light {
  background-color: #ffffff;
  border: solid 1px #ffffff;
  color: #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-light:hover {
  color: #ffffff;
  border: solid 1px #18181c;
  background-color: #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-dark {
  background-color: #333333;
  border: solid 1px #18181c;
  color: #ffffff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-dark:hover {
  color: #18181c;
  border: solid 1px #ffffff;
  background-color: #ffffff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-hold {
  background-color: #ac9984;
  border: solid 1px #ac9984;
  color: #ffffff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-hold:hover {
  background-color: #18181c;
  color: #ffffff;
  border: solid 1px #18181c;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

@media (max-width: 960px) {
  .btn-responsive {
    font-size: 1.4em !important;
  }
}

input[type="checkbox"] {
	position: relative;
	margin: 0 0.5em 0 0.35em;
}

input[type="checkbox"] + label {
	position: relative;
	top: -2px;
  margin: 0;
}

input[type="checkbox"]:before {
	content: ' ';
	background: #e2e6f1;
	border: solid 1px #e2e6f1;
	padding: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 1.7em;
	height: 1.7em;
	-webkit-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

input[type="checkbox"]:checked:before {
	background-color: white;
	border-color: #EF4312;
}

input[type="checkbox"]:checked:after {
	content: ' ';
	background: transparent;
	border-left: .15em solid #EF4312;
	border-bottom: .15em solid #EF4312;
	position: absolute;
	top: 5%;
	left: 10%;
	width: 90%;
	height: 50%;
	z-index: 2;
	transform: rotate(-45deg);
}

/*  ----------------------------------------------------
Cover
-------------------------------------------------------- */

.home-cover h1, h2 {
  color: white;
}

.home-cover a {
  font-size: 2.5em;
  color: white;
  margin: auto;
}

.nextMissionLink {
  border-bottom: 3px solid white;
  border-top: 3px solid white;
  font-size: 1em !important;
  font-weight: 700;
}


@media (max-width: 769px) {
  .home-cover a {
    font-size: 2em;
  }
}

.mission-cover {
  position: relative;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  width: 100vw;
  height: 65vh;
}

.mission-cover h3 {
  color: white;
  font-size: 5em !important;
  font-weight: lighter;
}

.mission-cover a {
  font-size: 2.5em;
  color: white;
  margin: auto;
}

.mission-list a {
  font-size: 1em;
}

.mission a {
  font-size: 1.8em;
  padding: 25px 35px;
}

.last-mission p {
  margin: none;
  padding: none;
}

.scenario {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
}

.text {
  max-width: 50%;
}

.btn-inscrire {
  font-weight: bold;
  font-size: 1.5em;
}

.btn-inscrire:hover {
  color: #EF4312;
}

.voir {
  font-size: 1em;
}

.voir:hover {
  text-decoration: underline;
}

.icon-mission {
  min-width: 200px;
  min-height: 200px;
  max-height: 200px;
  border: solid 2px #AC9984;
}

.card-equipe img {
  max-width: 200px;
  border-radius: 100px;
}

.cover_nav {
  position: relative;
  bottom: 0;
  z-index: 999;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  top: -40px;
}

.cover_nav .cover_dots {
  padding: 15px 90px;
  margin: 0 auto;
  text-align: center;
  float: none;
  width: auto;
  display: inline-block;
  list-style: none;
  position: relative;
  background-color: #ffffff;
  top: -14px;
  border-top-left-radius: 51px;
  border-top-right-radius: 51px;
}

.cover_nav .cover_dots li {
  display: inline-block;
  border: solid 2px transparent;
  border-radius: 14px;
  margin: 0;
  width: 30px;
  height: 40px;
  text-align: center;
  font-size: 16px;
  padding: 5px 0;
  font-weight: 500;
  color: #000000;
}

.cover_nav .cover_dots li.active {
  border: solid 2px #EF4312;
}

.cover_nav .cover_dots:before {
  content: " ";
  display: block;
  z-index: 99999;
  position: absolute;
  left: -30px;
  bottom: 0;
  top: 21px;
  border-top-left-radius: 0;
  width: 0;
  height: 0;
  border-bottom: 40px solid white;
  border-left: 40px solid transparent;
}

.cover_nav .cover_dots:after {
  content: " ";
  display: block;
  z-index: 99999;
  position: absolute;
  right: -30px;
  bottom: 0;
  top: 21px;
  border-top-left-radius: 0;
  width: 0;
  height: 0;
  border-bottom: 40px solid #ffffff;
  border-right: 40px solid transparent;
}

.inner_cover {
  min-height: 400px;
  position: relative;
  background-position: center center;
  background-size: cover;
}

.inner_cover .overlay_dark {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  background-color: rgba(31, 31, 32, 0.6);
}

.inner_cover .inner_cover_content {
  padding: 170px 0;
}

.inner_cover .inner_cover_content h3 {
  text-transform: capitalize;
  color: #ffffff;
  font-size: 48px;
  font-weight: 500;
}

.breadcrumbs {
  position: absolute;
  bottom: -1px;
  margin: 0;
}

.breadcrumbs ul {
  padding: 5px 90px;
  margin: 0 auto;
  text-align: center;
  float: none;
  bottom: 0;
  min-height: 50px;
  position: relative;
  width: auto;
  display: inline-block;
  list-style: none;
  background-color: #ffffff;
  color: #18181c;
  border-top-left-radius: 51px;
  border-top-right-radius: 51px;
}

.breadcrumbs ul:before {
  content: " ";
  display: block;
  position: absolute;
  left: -30px;
  bottom: 0;
  top: 21px;
  border-top-left-radius: 0;
  width: 0;
  height: 0;
  border-bottom: 40px solid #ffffff;
  border-left: 40px solid transparent;
}

.breadcrumbs ul:after {
  display: block;
  position: absolute;
  right: -30px;
  bottom: 0;
  top: 21px;
  border-top-left-radius: 0;
  width: 0;
  height: 0;
  border-bottom: 40px solid #ffffff;
  border-right: 40px solid transparent;
  content: " ";
}

.breadcrumbs ul li {
  display: inline-block;
}

.breadcrumbs ul li a {
  padding: 13px;
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
  color: #18181c;
}

.breadcrumbs ul li span {
  padding: 13px;
  font-size: 12px;
  font-weight: 600;
  color: #EF4312;
}

@media (max-width: 769px) {
  .cover_slider .cover_item .slider_content .slider-content-inner .cover-title {
    font-size: 18px;
  }

  .cover_slider .cover_item .slider_content .slider-content-inner .cover-xl-text {
    font-size: 46px;
  }

  .cover_slider .cover_item .slider_content .slider-content-inner .cover-date {
    font-size: 14px;
  }

  .breadcrumbs ul {
    padding: 5px 30px;
  }
}

/*  ----------------------------------------------------
5 icon boxes
-------------------------------------------------------- */
.icon-lg {
  font-size: 64px !important;
}

.icon-md {
  font-size: 32px !important;
}

.icon-sm {
  font-size: 16px !important;
}

.icon_box_one {
  background-color: #f0f2f6;
  padding: 0;
  margin: 25px 0;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.08);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one i {
  margin-top: -10px;
  padding: 0 15px;
  font-size: 72px;
  color: #EF4312;
  border-radius: 4px;
  display: block;
  margin-bottom: 15px;
  line-height: 1;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one .content {
  margin-top: 0;
  padding: 10px 25px 25px;
}

.icon_box_one .content h4 {
  color: #18181c;
  margin-bottom: 15px;
  text-transform: capitalize;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one .content a {
  color: #EF4312;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one .content p {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one:hover {
  -webkit-box-shadow: 0 10px 32px rgba(0, 0, 0, 0.25);
  box-shadow: 0 10px 32px rgba(0, 0, 0, 0.25);
  background-color: #EF4312;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one:hover i {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one:hover .content h4 {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one:hover .content p {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_one:hover .content a {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.icon_box_two {
  position: relative;
  padding: 0;
  margin: 25px 0;
}

.icon_box_two i {
  position: absolute;
  left: 0;
  font-size: 56px;
  width: 50px;
  color: #EF4312;
  top: 0;
  bottom: auto;
  line-height: 1;
}

.icon_box_two .content {
  margin-left: 60px;
  float: left;
}

.icon_box_two .content .box_title {
  margin-bottom: 3px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 6px;
}

.icon_box_two .content p {
  font-weight: 500;
  color: #838383;
}

/*  ----------------------------------------------------
6 speakers
-------------------------------------------------------- */
.speaker_box {
  position: relative;
  overflow: hidden;
}

.speaker_box .speaker_img {
  position: relative;
  overflow: hidden;
}

.speaker_box .speaker_img img {
  width: 100%;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box .speaker_img .info_box {
  position: absolute;
  bottom: 25px;
  background-color: #18181c;
  padding: 10px 30px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box .speaker_img .info_box .name {
  color: #EF4312;
  font-size: 16px;
  margin-bottom: 0;
  font-weight: 600;
  text-transform: capitalize;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box .speaker_img .info_box .position {
  font-size: 12px;
  color: #ffffff;
  text-transform: capitalize;
}

.speaker_box .speaker_social {
  padding: 50px;
}

.speaker_box .speaker_social ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.speaker_box .speaker_social ul li {
  display: inline-block;
  margin-left: 4px;
}

.speaker_box .speaker_social ul li a {
  border: solid 1px #EF4312;
  display: block;
  border-radius: 50px;
  padding: 7px 0;
  font-size: 24px;
  color: #EF4312;
  width: 40px;
  height: 40px;
  text-align: center;
}

.speaker_box .speaker_social ul li a:hover {
  color: #ffffff;
  background-color: #EF4312;
}

.speaker_box:hover .speaker_img img {
  width: 100%;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box:hover .speaker_img .info_box {
  background-color: #EF4312;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box:hover .speaker_img .info_box .name {
  color: #ffffff;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.speaker_box:hover .speaker_img .info_box .position {
  color: #ffffff;
}

/*  ----------------------------------------------------
7 Price box
-------------------------------------------------------- */
.price_box {
  position: relative;
  padding: 75px 30px;
  margin-bottom: 30px;
  text-align: center;
  background-color: #f0f2f6;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.price_box .price_highlight {
  background-color: #EF4312;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 15px;
  color: #fff;
}

.price_box .price_header h4 {
  font-size: 24px;
  margin-bottom: 5px;
  font-weight: 600;
}

.price_box .price_header h6 {
  font-size: 14px;
  text-transform: capitalize;
  color: #838383;
  font-weight: 400;
}

.price_box .price_tag {
  padding: 15px 0;
  text-transform: capitalize;
  color: #18181c;
  font-size: 48px;
  font-weight: 700;
}

.price_box .price_tag sup {
  font-size: 24px;
  font-weight: 400;
  top: -15px;
  left: -7px;
  color: #838383;
}

.price_box .price_features ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.price_box .price_features ul li {
  padding: 7px;
  font-size: 14px;
  font-weight: 400;
}

.price_box .price_footer {
  margin-top: 30px;
}

.price_box:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.price_box.active {
  background-color: #ffffff;
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

/*  ----------------------------------------------------

/*  ----------------------------------------------------
7 Event box
-------------------------------------------------------- */
.event_box {
  margin: 70px 0;
}

.event_box .event_info {
  position: relative;
  margin: 30px 0;
}

.event_box .event_info .event_title {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  color: #18181c;
  position: relative;
  padding: 15px 0;
  line-height: 1.3;
}

.event_box .event_info .event_title:before {
  width: 30px;
  content: " ";
  position: absolute;
  border-top: solid 4px #EF4312;
  left: 0;
  top: 0;
}

.event_box .event_info .speakers strong {
  font-size: 14px;
  font-weight: 700;
  color: #18181c;
}

.event_box .event_info .speakers span {
  font-size: 14px;
  font-weight: 400;
}

.event_box .event_info .event_date {
  color: #EF4312;
  font-size: 12px;
  font-weight: 700;
}

.event_box .readmore_btn {
  margin-top: 25px;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: underline;
  line-height: 28px;
  font-size: 12px;
  font-weight: 700;
  color: #EF4312;
}

.event_box .readmore_btn:hover {
  color: #18181c;
}

/*  ----------------------------------------------------

7 counter
-------------------------------------------------------- */
.counter_box {
  text-align: left;
  margin: 25px 0;
  padding: 15px 5px;
}

.counter_box span, .counter_box .counter {
  font-size: 48px;
  display: inline-block;
  margin: 0;
  color: #EF4312;
  font-weight: 600;
}

.counter_box h5 {
  font-weight: 500;
  text-transform: capitalize;
  margin: 0;
  font-size: 14px;
  color: #18181c;
  margin-top: 15px;
}

/*  ----------------------------------------------------
8 tabs
-------------------------------------------------------- */
.table.event_calender {
  position: relative;
  min-width: 1000px;
}

.table.event_calender thead.event_title {
  background-color: #EF4312;
  color: #ffffff;
  border: 0;
}

.table.event_calender thead.event_title th {
  vertical-align: bottom;
  border: 0;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
}

.table.event_calender thead.event_title th i {
  font-size: 32px;
  float: left;
  line-height: 1;
}

.table.event_calender thead.event_title th span {
  margin-left: 10px;
  padding: 3px 0;
  display: inline-block;
}

.table.event_calender tbody {
  background-color: #f0f2f6;
}

.table.event_calender tbody td, .table.event_calender tbody th {
  padding: 30px 25px;
  border: 0;
  vertical-align: middle;
  text-align: center;
}

.table.event_calender tbody td img, .table.event_calender tbody th img {
  border-radius: 4px;
  display: block;
  max-width: 100px;
}

.table.event_calender tbody td.event_date {
  font-weight: 600;
  font-size: 30px;
  color: #000;
}

.table.event_calender tbody td.event_date span {
  display: block;
  font-weight: 400;
  font-size: 14px;
}

.table.event_calender tbody td.event_place h5 {
  font-size: 18px;
  margin-bottom: 5px;
  font-weight: 500;
}

.table.event_calender tbody td.event_place h6 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 0;
}

.table.event_calender tbody td.buy_link a {
  text-transform: capitalize;
  font-weight: 600;
  color: #EF4312;
  text-decoration: underline;
  line-height: 24px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.table.event_calender tbody td.buy_link a:hover {
  color: #18181c;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

/*  ----------------------------------------------------
9 testimonial
-------------------------------------------------------- */
.testimonial_carousel {
  border: solid 2px #EF4312;
  padding: 25px;
  position: relative;
  margin: 15px 0;
}

.testimonial_carousel p {
  font-style: italic;
}

.testimonial_carousel .testimonial_author {
  display: inline-block;
  position: relative;
  padding: 15px 60px;
}

.testimonial_carousel .testimonial_author img {
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
}

.testimonial_carousel .testimonial_author h5 {
  font-size: 14px;
  text-transform: capitalize;
  margin: 0;
  padding: 0;
  font-weight: 500;
  color: #333333;
  padding-top: 10px;
}

.testimonial_carousel .testimonial_author p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
}

.testimonial_carousel .testimonial_author p span {
  color: #EF4312;
}

.testimonial_carousel:before {
  content: "\f347";
  font-family: "Ionicons";
  position: absolute;
  color: #18181c;
  top: -10px;
  background-color: #ffffff;
  padding: 0 35px;
  font-size: 18px;
  left: 15px;
  line-height: 0.8;
}

.testimonial_carousel .slick-dots {
  position: absolute;
  bottom: 50px;
  right: 15px;
  left: auto;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: right;
}

.testimonial_carousel .slick-dots li {
  position: relative;
  display: inline-block;
  width: 11px;
  height: 10px;
  margin: 0 1px;
  padding: 0;
  cursor: pointer;
}

.testimonial_carousel .slick-dots li button {
  position: relative;
  display: inline-block;
  width: 6px;
  height: 6px;
  background-color: #856404;
  border-radius: 50%;
  margin: 0 1px;
  opacity: 0.5;
  padding: 0;
  cursor: pointer;
}

.testimonial_carousel .slick-dots li button:before {
  content: "";
  opacity: 0;
}

.testimonial_carousel .slick-dots li.slick-active button {
  opacity: 1;
}

/*  ----------------------------------------------------
10 blog
-------------------------------------------------------- */
.blog_card {
  margin: 0 0 70px 0;
  position: relative;
}

.blog_card img {
  border-radius: 4px;
}

.blog_card .blog_box_data {
  padding: 25px 0;
}

.blog_card .blog_box_data .blog_date {
  background-color: #EF4312;
  padding: 15px 30px;
  border-radius: 2px;
  margin-bottom: 15px;
  display: inline-block;
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
}

.blog_card .blog_box_data .blog_meta a {
  padding: 10px;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  color: #838383;
}

.blog_card .blog_box_data .blog_meta a:hover {
  color: #EF4312;
}

.blog_card .blog_box_data .blog_word {
  word-break: break-all;
}

.blog_card .blog_box_data .readmore_btn {
  font-size: 12px;
  font-weight: 600;
  color: #EF4312;
  text-decoration: underline;
}

.blog_card .blog_box_data .readmore_btn:hover {
  color: #18181c;
}

.nav_menu {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  float: none;
  width: auto;
  display: inline-block;
  list-style: none;
  position: relative;
  background-color: #ffffff;
  top: -14px;
  border-top-left-radius: 51px;
  border-top-right-radius: 51px;
}

.nav_menu li {
  display: inline-block;
  border: solid 2px transparent;
  border-radius: 14px;
  margin: 0;
  height: 40px;
  text-align: center;
  font-size: 16px;
  padding: 5px 0;
  font-weight: 600;
  color: #000000;
}

.nav_menu li a {
  border-radius: 50px;
  padding: 12px 8px;
  font-weight: 600;
  border: solid 2px transparent;
}

.nav_menu li a:hover {
  border: solid 2px #EF4312;
}

.nav_menu li span {
  border-radius: 50px;
  padding: 12px 8px;
  border: solid 2px #EF4312;
}

.widget {
  margin-bottom: 50px;
}

.widget .widget-title {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: bold;
  color: #18181c;
  text-transform: capitalize;
}

.widget ul {
  padding: 0;
  padding-left: 15px;
  list-style: none;
  margin: 0;
}

.widget_recent_posts {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
}

.widget_recent_posts img {
  float: left;
  width: 100px;
}

.widget_recent_posts .content {
  margin-left: 115px;
}

.widget_recent_posts .content a {
  color: #18181c;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 15px;
}

.widget_recent_posts .content a:hover {
  color: #EF4312;
}

.widget_recent_posts .content p {
  font-size: 12px;
}

.widget_search {
  position: relative;
  width: 100%;
}

.widget_search input {
  border: 0;
  border-bottom: solid 3px #333333;
  padding: 12px;
  width: 100%;
  outline: 0;
  font-size: 12px;
  font-style: italic;
}

.widget_categories {
  position: relative;
  width: 100%;
}

.widget_categories ul li a {
  padding: 6px 0;
  display: block;
  width: 100%;
  color: #838383;
  font-size: 12px;
  font-weight: 500;
  text-transform: capitalize;
}

.widget_categories ul li a:hover {
  color: #EF4312;
}

.widget_instagram {
  position: relative;
  width: 100%;
}

.widget_instagram ul li {
  display: inline-block;
  width: 32%;
  padding: 1%;
  margin: 2px 0;
}

.widget_instagram ul li img {
  width: 100%;
}

.widget_tags {
  position: relative;
  width: 100%;
}

.widget_tags ul li {
  display: inline-block;
  margin: 7px 2px;
}

.widget_tags ul li a {
  display: block;
  padding: 10px 12px;
  background-color: #f0f2f6;
  color: #838383;
  border: solid 1px #f0f2f6;
  font-size: 12px;
  font-weight: 500;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.widget_tags ul li a:hover {
  background-color: #ffffff;
  border: solid 1px #EF4312;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

/*  ----------------------------------------------------
11 contact box
-------------------------------------------------------- */
.contact_box {
  padding: 35px;
  background-color: #ffffff;
  border-radius: 4px;
}

.contact_box label {
  color: #000;
  font-size: 13px;
  text-transform: capitalize;
}

.social_list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.social_list li {
  display: inline-block;
  margin: 5px;
}

.social_list li a {
  border: solid 1px #EF4312;
  display: block;
  border-radius: 50px;
  padding: 7px 0;
  font-size: 24px;
  color: #EF4312;
  width: 40px;
  height: 40px;
  text-align: center;
}

.social_list li a:hover {
  background-color: #EF4312;
  color: #ffffff;
}

.map {
  width: 100%;
  min-height: 400px;
}

.select2 {
  display: none;
}

.form-control {
  font-size: 12px;
  padding: 12px 15px;
  height: 50px;
  border-radius: 1px;
  background-color: #e2e6f1;
  border: solid 1px #e2e6f1;
  margin-bottom: 25px;
  outline: 0 !important;
  font-style: italic;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.form-control:focus {
  background-color: #ffffff;
  border-color: #563d7c;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

textarea.form-control {
  min-height: 200px;
  resize: vertical;
}

.submit{
    display: flex;
    justify-content: center;
    align-items: center;
}

/*  ----------------------------------------------------
12 progressbar
-------------------------------------------------------- */
.single_progressbar {
  position: relative;
  margin-top: 30px;
}

.single_progressbar .progress_text {
  margin-bottom: 5px;
  color: #333333;
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;
}

.single_progressbar .progress_text span.progress_bar {
  color: #333333;
}

.single_progressbar .progress_text .progress_num {
  position: absolute;
  left: 90%;
}

.single_progressbar .progress {
  margin-bottom: 5px;
  overflow: hidden;
  background: #EF4312;
  /* The Fallback */
  background: rgba(245, 1, 54, 0.2);
  border-radius: 1px;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}

.single_progressbar .progress .progress-bar {
  height: 4px;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  background-color: #EF4312;
}

.accordion_card {
  border: solid 1px #EF4312;
  border-radius: 0;
  margin: 15px 0;
}

.accordion_card .card-header {
  color: #ffffff;
  border-bottom: 0;
  border-radius: 0 !important;
  padding: 0;
}

.accordion_card .card-header h5 {
  margin: 0;
}

.accordion_card .card-header h5 a {
  background-color: #ffffff;
  color: #EF4312;
  display: block;
  padding: 15px;
  border-bottom: solid 1px #EF4312;
}

.accordion_card .card-header h5 a.collapsed {
  background-color: #EF4312;
  color: #ffffff;
  border-bottom: solid 0 #EF4312;
}

.accordion_card .card-body {
  font-size: 16px;
}

.custom-file-input {
  opacity: 100;
}

select.form-control:not([size]):not([multiple]) {
  height: 3vw;
}

#mission_date select {
  margin: 0 10px;
}

legend {
  font-size: 14px;
}

.tooltip {
  position: relative;
  z-index: 1000;
  opacity: 1;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 110%;
  left: 50%;
  margin-left: -60px;
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  transition: opacity 1s;
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%;
  /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.dropdown-menu.show {
  width: 250px !important;
  transition: 1.5s;
}

#dashboard {
  height: 100vh;
}

#dashboard #Chat_youtube {
  height: 100%;
}


.alert{
  margin: 0;
  text-align: center;
  padding: 8px;
}
.alert-block{
    display: block;
}
.alert-success{
    background-color: $green;
    color: white;
}
.alert-primary {
  background-color: $red;
  border: none;
  border-radius: 0 !important;
  color: white;
}

.alert-list {
  border: none;
  border-radius: 0 !important;
  text-align: center;
}

.list-row {
  width: 100%;
}

.link-list-mission {
  font-size: 2em;
  padding: 1em;
}

.footer_box_body>a{
  color:#fff;
}

.footer_box_body ul {
  list-style: none;
  padding: 0;
  color:#fff;
}

.footer_box_body ul>li>a {
  padding-left: 0;
}

.card-img-top {
  width: 18rem;
  height: 18rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.hide-nav {
  display: none;
}

.icon{
  width: 48px;
  padding: 0 10px;
}

.icon:hover{
  width: 35px;
}

/* hr */


.text_center{
  text-align: center;
}

.text_justify{
  text-align: justify;
}
.align_center{
  align-self: center;
}
.presentation{
  display: flex;
  justify-content: space-between;
}
.presentation p{
  text-align: justify;
  width: 350px;
  height: auto;
}

#photo_profile{
  border-radius: 30%;
}

.presentation>div>img{
  height: 100%;
  width: 61%;
}

.image_presentation>div>img{
  transition: ease-in 250ms;
  width: 35%;
}

.image_presentation>div>img:hover{
  transition: ease-out 250ms;
  width: 45%;
}


#text_presentation{
  color: black;
}

.home h1{
  position: relative;
}

.home img{
  position: absolute;
  width: inherit;
  height: inherit;
}
.home {
  display: flex;
  justify-content: center;
  align-content: center;
  text-shadow: 2px 2px 20px #563d7c;
}

.competence_img{
  max-width: 70%;
  height: auto;
}

.competence-show{
  overflow: hidden;
  padding-bottom: 3%;
}

.card{
  margin: 5%;
}

 @media screen and (max-width: 900px){

  .pageheight-400{
    height: 200px;
  }

  .pageheight-600{
    height: 300px;
  }
 }

.pageheight-40p{
  height: 40%;
}

.pageheight-400{
  height: 400px;
}

.pageheight-600{
  height: 600px;
}

ul>li{
  list-style-type: none;
}


.card{
  max-width: 100%;
  min-width: 210px;
}

.card_projet>img{
  width: 100%;
  height: auto;
  border: 1px solid;
}
.card_btn{
  padding: 10%;
  width: 100%;
}


/* Contact */

#contact>div>div{
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

.contact-form{
  border: 1px solid;
  border-radius: 1%;
  margin: 5% 0;
}

.contact-form>form{
  margin: 5%;
  width: -webkit-fill-available;
  height: auto;
}



.contact-form>form:last-child{
  text-align: center;
}

#contact>div>div>label{
  text-align: left;
}
#contact>div.row{
    width: -webkit-fill-available;
    height: auto;
    margin: 2%;
}
#contact>div.row>input{
    width: -webkit-fill-available;
    height: auto;
}

#contact>div.row>textarea{
    width: -webkit-fill-available;
    height: auto;
    align-self: center;
}
@media screen and (max-width: 500px){
  #contact>div>div>input{
    width: 245px;
  }

  .footer_box_body ul {
    margin-left: 10px;
  }

  #body>div>textarea{
    width: 245px;
    align-self: center;
    height: 80px;
  }
}

@media screen and (max-width: 400px){
  #contact>div>div>input{
    width: 200px;
  }

  #body>div>textarea{
    width: 200px;
    align-self: center;
    height: 80px;
  }
}

/* margin */

.mt-4p{
  margin-top: 4%;
}

.mt-5p{
  margin-top: 5%;
}

.mt-6p{
  margin-top: 6%;
}

.mt-7p{
  margin-top: 7%;
}

.mt-9p{
  margin-top: 9%;
}
.mt-250{
  margin-top: 250px;
}

.mb-5p{
  margin-bottom: 5%;
}
.mb-7p{
  margin-bottom: 7%;
}

.ml-3p{
  margin-left: 3%;
}
.ml-10p{
  margin-left: 10%;
}

.ml-25p{
  margin-left: 25%;
}

.ml-55p{
  margin-left: 55%;
}

.pr-30p{
  padding-right: 30px;
}

#brand-logo{
  margin: 0;
  margin: auto;
}
.modal-body>p{
  color: black;
}
.modal-body a{
  color: blue !important;
}
.text-center{
  text-align: center;
}
.btn-center{
  display: flex;
  align-content: center;
  justify-content: center;
  margin-bottom: 10px;
}
.image-album{
  margin: 10px 20px;
  width: 200px;
  height: 100%;
}
.gallery{
  text-align: center;
  margin: 5px 0;
}

@media (max-width: 769px) {
  .navbar-collapse{
    display: block;
    position: absolute;
    transition: 1s;
    transition-timing-function: cubic-bezier(.45,-0.07,.74,.05);
    width: 130px;
  }
  .footer_title{
    font-size: 13px;
  }

  .footer_box_body ul {
    margin-left: -65px;
  }
}

@media (max-width: 500px){
  .footer_box_body ul {
    margin-left: -30px!important;
  }
}
.contactBox {
  float: right;
  text-align: right;
}
/* .with__sidebar{
  transition: 0.5s;
  transition-timing-function: cubic-bezier(.45,-0.07,.74,.05);
  margin-right: 120px;
} */

.card_center{
  max-width: 100%;
  height: auto;
}

.card_center{
  padding: 0px 0px 0px 0px;
}

.card-title{
  margin: 0;
  text-align: center;
}

.project-competence{
  border-radius: 6%;
  margin: 5px;
  padding: 1px;
  vertical-align: middle;
}

.news{
    height: auto;
}
.rss-app-masonry-grid_column, .rssapp-card-container, .rssapp-card{
    height: auto!important;
}

/* @media screen and (min-width: 1200px){
  .card_center{
    padding: 0 0 0 174px;
  }
}*/

div.js-cookie-consent.cookie-consent{
  position: absolute;
  top: 11%;
  padding: 1%;
  text-align: center;
  width: 100%;
  z-index: 9999;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: $purple;
  border: solid 1px white;
  color: white;

}

.loading{
    background-color: white;
}

.wrapper{
    display: none;
}
.loader{
    display: block;
    position: absolute;
    top: 43%;
    left: 47%;
}

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
  }
  .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: $purple;
    margin: -4px 0 0 -4px;
  }

  .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
  }
  .lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
  }
  .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
  }
  .lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
  }
  .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
  }
  .lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
  }
  .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
  }
  .lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
  }
  .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
  }
  .lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
  }
  .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
  }
  .lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
  }
  .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
  }
  .lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
  }
  .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
  }
  .lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
  }
  @keyframes lds-roller {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

@media screen and (max-width: 769px){
  .card_center{
    padding: 0px 0px 0px 18px;
  }
  .card_btn{
    font-size: 11px;
  }
  .card_photo{
    max-width: 100%;
  }
  .card-center-photo{
    padding: 0px 0px 0px 0px;
  }

}


